<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="c4661f713ed18f67a9e758c76b8d6f90">
        <source>Product Multi Layout</source>
        <target>Multi layout del prodotto</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:15</note>
      </trans-unit>
      <trans-unit id="2522c683186ee0dd472658e0f5a4e308">
        <source>Panel Tool</source>
        <target>Strumento Pannello</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:43</note>
      </trans-unit>
      <trans-unit id="671fcb3ca53cbc54cde7bcf4ebf01a38">
        <source>Layout Mod</source>
        <target>Disposizione Mod</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:47</note>
      </trans-unit>
      <trans-unit id="d721757161f7f70c5b0949fdb6ec2c30">
        <source>Theme</source>
        <target>Tema</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:60</note>
      </trans-unit>
      <trans-unit id="fdb2c741397cac29e9a68164925b0dd6">
        <source>Float Header</source>
        <target>Cabecera de flotador</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:79</note>
      </trans-unit>
      <trans-unit id="93cba07454f06a4a960172bbd6e2a435">
        <source>Yes</source>
        <target>Sì</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:83</note>
      </trans-unit>
      <trans-unit id="bafd7322c6e97d25b6299b5d6fe8920b">
        <source>No</source>
        <target>No</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:86</note>
      </trans-unit>
      <trans-unit id="739abe09ca70c329d652a629fe1b3c9b">
        <source>Live Theme Editor</source>
        <target>Theme Editor dal vivo</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:107</note>
      </trans-unit>
      <trans-unit id="2d09eb77e92cfef7f76b2aabf984ea2f">
        <source>Those Images in folder YOURTHEME/assets/img/patterns/</source>
        <target>Quelle immagini nella cartella YOURTHEME/assets/img/patterns/</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:138</note>
      </trans-unit>
      <trans-unit id="e9cb217697088a98b1937d111d936281">
        <source>Attachment</source>
        <target>Attaccamento</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:146</note>
      </trans-unit>
      <trans-unit id="9ba66a9f92056682b7d86a38b4bc18c0">
        <source>Not set</source>
        <target>Non impostato</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:166</note>
      </trans-unit>
      <trans-unit id="52f5e0bc3859bc5f5e25130b6c7e8881">
        <source>Position</source>
        <target>Posizione</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:155</note>
      </trans-unit>
      <trans-unit id="7020426cfb0a204051be4b3053d2acc8">
        <source>Repeat</source>
        <target>Ripetere</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:164</note>
      </trans-unit>
      <trans-unit id="c49484faf79e2388b580e49444d6ac11">
        <source>Inherit</source>
        <target>Ereditare</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\info\paneltool.tpl:178</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="7a1920d61156abc05a60135aefe8bc67">
        <source>Default</source>
        <target>Predefinito</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:41</note>
      </trans-unit>
      <trans-unit id="06c335f27f292a096a9bf39e3a58e97b">
        <source>New wishlist</source>
        <target>Nuova wishlist</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:12</note>
      </trans-unit>
      <trans-unit id="49ee3087348e8d44e1feda1917443987">
        <source>Name</source>
        <target>Nome</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:36</note>
      </trans-unit>
      <trans-unit id="44f86a7579ab438609442b2596f29554">
        <source>Enter name of new wishlist</source>
        <target>Inserisci nome della nuova wishlist</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:16</note>
      </trans-unit>
      <trans-unit id="c9cc8cce247e49bae79f15173ce97354">
        <source>Save</source>
        <target>Salvare</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:27</note>
      </trans-unit>
      <trans-unit id="694e8d1f2ee056f98ee488bdc4982d73">
        <source>Quantity</source>
        <target>Quantità</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:37</note>
      </trans-unit>
      <trans-unit id="5e729042e30967c9d6f65c6eab73e2fe">
        <source>Viewed</source>
        <target>Visto</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:38</note>
      </trans-unit>
      <trans-unit id="0eceeb45861f9585dd7a97a3e36f85c6">
        <source>Created</source>
        <target>Creato</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:39</note>
      </trans-unit>
      <trans-unit id="45284ef16392f85ff424b2ef36ab5948">
        <source>Direct Link</source>
        <target>Collegamento diretto</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:40</note>
      </trans-unit>
      <trans-unit id="f2a6c498fb90ee345d997f888fce3b18">
        <source>Delete</source>
        <target>Elimina</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:61</note>
      </trans-unit>
      <trans-unit id="4351cfebe4b61d8aa5efa1d020710005">
        <source>View</source>
        <target>Vista</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:53</note>
      </trans-unit>
      <trans-unit id="30820a1bf6a285e45cda2beda3d7738d">
        <source>Send this wishlist</source>
        <target>Invia questa wishlist</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:71</note>
      </trans-unit>
      <trans-unit id="0b3db27bc15f682e92ff250ebb167d4b">
        <source>Back to Your Account</source>
        <target>Torna al tuo account</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_my_wishlist.tpl:80</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\catalog\_partials\miniatures\product.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="c91e4ee170226d66e90f99ba917e4c20">
        <source>Quick view</source>
        <target>Occhiata veloce</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\catalog\_partials\miniatures\product.tpl:76</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\ApBlog.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="44cb5634317a9970412537154d8b98b2">
        <source>No blog at this time.</source>
        <target>Nessun blog in questo momento.</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\ApBlog.tpl:40</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\ApCategoryImage.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="0b4db271fc4624853e634ef6882ea8be">
        <source>View all</source>
        <target>Guarda tutto</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\ApCategoryImage.tpl:62</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\ApProductList.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="8524de963f07201e5c086830d370797f">
        <source>Loading...</source>
        <target>Caricamento in corso...</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\ApProductList.tpl:41</note>
      </trans-unit>
      <trans-unit id="fbcf5c158457b7503ce230860d9be29b">
        <source>Load more items</source>
        <target>Carica più oggetti</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\ApProductList.tpl:42</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\BlogItem.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="06d4cd63bde972fc66a0aed41d2f5c51">
        <source>comment</source>
        <target>commento</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\BlogItem.tpl:51</note>
      </trans-unit>
      <trans-unit id="46ab2997ca006d78b35db8f6f9de7662">
        <source>hits</source>
        <target>colpi</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\BlogItem.tpl:57</note>
      </trans-unit>
      <trans-unit id="decbe415d8accca7c2c16d48a79ee934">
        <source>Read More</source>
        <target>Read More</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\BlogItem.tpl:69</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="9d1a0949c39e66a0cd65240bc0ac9177">
        <source>Sunday</source>
        <target>Domenica</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:82</note>
      </trans-unit>
      <trans-unit id="6f8522e0610541f1ef215a22ffa66ff6">
        <source>Monday</source>
        <target>Lunedì</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:83</note>
      </trans-unit>
      <trans-unit id="5792315f09a5d54fb7e3d066672b507f">
        <source>Tuesday</source>
        <target>Martedì</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:84</note>
      </trans-unit>
      <trans-unit id="796c163589f295373e171842f37265d5">
        <source>Wednesday</source>
        <target>Mercoledì</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:85</note>
      </trans-unit>
      <trans-unit id="78ae6f0cd191d25147e252dc54768238">
        <source>Thursday</source>
        <target>Giovedì</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:86</note>
      </trans-unit>
      <trans-unit id="c33b138a163847cdb6caeeb7c9a126b4">
        <source>Friday</source>
        <target>Venerdì</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:87</note>
      </trans-unit>
      <trans-unit id="8b7051187b9191cdcdae6ed5a10e5adc">
        <source>Saturday</source>
        <target>Sabato</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:88</note>
      </trans-unit>
      <trans-unit id="86f5978d9b80124f509bdb71786e929e">
        <source>January</source>
        <target>January</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:90</note>
      </trans-unit>
      <trans-unit id="659e59f062c75f81259d22786d6c44aa">
        <source>February</source>
        <target>Febbraio</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:91</note>
      </trans-unit>
      <trans-unit id="fa3e5edac607a88d8fd7ecb9d6d67424">
        <source>March</source>
        <target>Marzo</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:92</note>
      </trans-unit>
      <trans-unit id="3fcf026bbfffb63fb24b8de9d0446949">
        <source>April</source>
        <target>Aprile</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:93</note>
      </trans-unit>
      <trans-unit id="195fbb57ffe7449796d23466085ce6d8">
        <source>May</source>
        <target>Può</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:94</note>
      </trans-unit>
      <trans-unit id="688937ccaf2a2b0c45a1c9bbba09698d">
        <source>June</source>
        <target>Giugno</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:95</note>
      </trans-unit>
      <trans-unit id="1b539f6f34e8503c97f6d3421346b63c">
        <source>July</source>
        <target>Luglio</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:96</note>
      </trans-unit>
      <trans-unit id="41ba70891fb6f39327d8ccb9b1dafb84">
        <source>August</source>
        <target>Agosto</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:97</note>
      </trans-unit>
      <trans-unit id="cc5d90569e1c8313c2b1c2aab1401174">
        <source>September</source>
        <target>Settembre</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:98</note>
      </trans-unit>
      <trans-unit id="eca60ae8611369fe28a02e2ab8c5d12e">
        <source>October</source>
        <target>Ottobre</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:99</note>
      </trans-unit>
      <trans-unit id="7e823b37564da492ca1629b4732289a8">
        <source>November</source>
        <target>Novembre</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:100</note>
      </trans-unit>
      <trans-unit id="82331503174acbae012b2004f6431fa5">
        <source>December</source>
        <target>Dicembre</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:101</note>
      </trans-unit>
      <trans-unit id="627fcdb6cc9a5e16d657ca6cdef0a6bb">
        <source>st</source>
        <target>st</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:103</note>
      </trans-unit>
      <trans-unit id="a69913f66f2cfd4bd3f8ea75954ac476">
        <source>nd</source>
        <target>nd</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:104</note>
      </trans-unit>
      <trans-unit id="eeec033a2c4d56d7ba16b69358779091">
        <source>rd</source>
        <target>rd</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:105</note>
      </trans-unit>
      <trans-unit id="1fdc0f893412ce55f0d2811821b84d3b">
        <source>th</source>
        <target>th</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:106</note>
      </trans-unit>
      <trans-unit id="43340e6cc4e88197d57f8d6d5ea50a46">
        <source>Read more</source>
        <target>Leggi di più</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\_listing_blog.tpl:76</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\BlogSlickCarousel.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="1a8c0228da8fb16885881e6c97b96f08">
        <source>No products at this time.</source>
        <target>Nessun prodotto in questo momento.</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\BlogSlickCarousel.tpl:53</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\home1-imgcate\ApImage.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="bff59c310e5dbc40ad00567a3cf8d103">
        <source>Shop now</source>
        <target>Acquistare ora</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\appagebuilder\views\templates\hook\home1-imgcate\ApImage.tpl:19</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\blockgrouptop\views\templates\hook\blockgrouptop.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="51ac4bf63a0c6a9cefa7ba69b4154ef1">
        <source>Setting</source>
        <target>Ambientazione</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\blockgrouptop\views\templates\hook\blockgrouptop.tpl:15</note>
      </trans-unit>
      <trans-unit id="0885f0c211f74834f0109c5abaf4cdc4">
        <source>Language:</source>
        <target>Lingua:</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\blockgrouptop\views\templates\hook\blockgrouptop.tpl:24</note>
      </trans-unit>
      <trans-unit id="77295c7d814e7397c55f64ec06313984">
        <source>Currency:</source>
        <target>Valuta:</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\blockgrouptop\views\templates\hook\blockgrouptop.tpl:36</note>
      </trans-unit>
      <trans-unit id="d95cf4ab2cbf1dfb63f066b50558b07d">
        <source>My account</source>
        <target>Il mio account</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\blockgrouptop\views\templates\hook\blockgrouptop.tpl:95</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_customersignin\ps_customersignin.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="8b1a9953c4611296a827abf8c47804d7">
        <source>Hello</source>
        <target>Ciao</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_customersignin\ps_customersignin.tpl:38</note>
      </trans-unit>
      <trans-unit id="7eece51cf3938103677db7a5051ef8f5">
        <source>Compare</source>
        <target>Confrontare</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_customersignin\ps_customersignin.tpl:98</note>
      </trans-unit>
      <trans-unit id="bea8d9e6a0d57c4a264756b4f9822ed9">
        <source>My Account</source>
        <target>Il mio account</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_customersignin\ps_customersignin.tpl:72</note>
      </trans-unit>
      <trans-unit id="08bd40c7543007ad06e4fce31618f6ec">
        <source>Account</source>
        <target>Cuenta</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_customersignin\ps_customersignin.tpl:26</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\profiles\id_gencode_5b050c8f15853_1527057551.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="641254d77e7a473aa5910574f3f9453c">
        <source>Wishlist</source>
        <target>Lista dei desideri</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\profiles\id_gencode_5b050c8f15853_1527057551.tpl:1</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_contactinfo\nav.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="02d4482d332e1aef3437cd61c9bcc624">
        <source>Contact us</source>
        <target>Contattaci</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_contactinfo\nav.tpl:39</note>
      </trans-unit>
      <trans-unit id="c6359db4a43cb7267a84b389229fd073">
        <source>Call us: [1]%phone%[/1]</source>
        <target>Chiamateci: [1]%phone%[/1]</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_contactinfo\nav.tpl:29</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\category.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="2faf27eb519570d498ac5f0b9672cd96">
        <source>Childrens</source>
        <target>Bambini</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\category.tpl:50</note>
      </trans-unit>
      <trans-unit id="e586c16f02ec61b8fc930d42681835b2">
        <source>Recent blog posts</source>
        <target>Post recenti di blog</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\category.tpl:68</note>
      </trans-unit>
      <trans-unit id="8971af49a12a5e4a7dbe9d31f0e56ae1">
        <source>Sorry, We are updating data, please come back later!!!!</source>
        <target>Spiacenti, stiamo aggiornando i dati, ti invitiamo più tardi !!!!</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\category.tpl:116</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\listing.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="a3799f5441906704db5ec1706bec2473">
        <source>Filter Blogs By Tag</source>
        <target>Filtra blog per tag</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\listing.tpl:23</note>
      </trans-unit>
      <trans-unit id="427629e1d4324184acec51fbb44bd903">
        <source>Filter Blogs By Blogger</source>
        <target>Filtra blog da Blogger</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\listing.tpl:28</note>
      </trans-unit>
      <trans-unit id="e5a8e4b3939f0cf0a47b8e5cc0aad0a4">
        <source>Lastest Blogs</source>
        <target>Gli ultimi blog</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\listing.tpl:33</note>
      </trans-unit>
      <trans-unit id="bf1981220040a8ac147698c85d55334f">
        <source>RSS</source>
        <target>RSS</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\listing.tpl:35</note>
      </trans-unit>
      <trans-unit id="883606d2ba4f82eaea29050775f38f80">
        <source>Sorry, We are update data, please come back later!!!!</source>
        <target>Siamo spiacenti, stiamo aggiornando i dati, per favore torna più tardi !!!!</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoblog\views\templates\front\default\listing.tpl:79</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\customer\_partials\my-account-links.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="8cf04a9734132302f96da8e113e80ce5">
        <source>Home</source>
        <target>Casa</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\customer\_partials\my-account-links.tpl:32</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_products_compare.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="7af832e9c71671de0323487c86b6b702">
        <source>Products Comparison</source>
        <target>Confronto prodotti</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_products_compare.tpl:12</note>
      </trans-unit>
      <trans-unit id="d6295c05503596b3ed3528aee83e3ef7">
        <source>Features:</source>
        <target>Caratteristiche:</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_products_compare.tpl:19</note>
      </trans-unit>
      <trans-unit id="f5e15309ff0396474b8421ef48871d0b">
        <source>No features to compare</source>
        <target>Nessuna funzionalità da confrontare</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_products_compare.tpl:109</note>
      </trans-unit>
      <trans-unit id="234a9674e80b9c04a685075ad3ea6950">
        <source>There are no products selected for comparison.</source>
        <target>Non ci sono prodotti selezionati per il confronto.</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_products_compare.tpl:117</note>
      </trans-unit>
      <trans-unit id="c20905e8fdd34a1bf81984e597436134">
        <source>Continue Shopping</source>
        <target>Continua a fare acquisti</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_products_compare.tpl:123</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\hook\leo_compare_button.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="201f644e542b0230551936ae7af3169e">
        <source>Remove from Compare</source>
        <target>Rimuovi dalla Confronta</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\hook\leo_compare_button.tpl:10</note>
      </trans-unit>
      <trans-unit id="7f5508c884f40e3378895c83d99cbbd3">
        <source>Add to Compare</source>
        <target>Aggiungi a comparazione</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\hook\leo_compare_button.tpl:14</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_wishlist_view.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="3fb0acb6862adac8e196b76660679d53">
        <source>Other wishlists of </source>
        <target>Otras listas de </target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_wishlist_view.tpl:16</note>
      </trans-unit>
      <trans-unit id="502996d9790340c5fd7b86a5b93b1c9f">
        <source>Priority</source>
        <target>Prioridad</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_wishlist_view.tpl:77</note>
      </trans-unit>
      <trans-unit id="655d20c1ca69519ca647684edbb2db35">
        <source>High</source>
        <target>Alto</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_wishlist_view.tpl:78</note>
      </trans-unit>
      <trans-unit id="87f8a6ab85c9ced3702b4ea641ad4bb5">
        <source>Medium</source>
        <target>Medio</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_wishlist_view.tpl:79</note>
      </trans-unit>
      <trans-unit id="28d0edd045e05cf5af64e35ae0c4c6ef">
        <source>Low</source>
        <target>Bajo</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_wishlist_view.tpl:80</note>
      </trans-unit>
      <trans-unit id="09dc02ecbb078868a3a86dded030076d">
        <source>No products</source>
        <target>No hay productos</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_wishlist_view.tpl:92</note>
      </trans-unit>
      <trans-unit id="65c40cc17acd96eb901ed82b0363234f">
        <source>Wishlist does not exist</source>
        <target>La lista de deseos no existe</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\front\leo_wishlist_view.tpl:97</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\hook\leo_cart_button.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="2d0f6b8300be19cf35e89e66f0677f95">
        <source>Add to cart</source>
        <target>Aggiungi al carrello</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\hook\leo_cart_button.tpl:24</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\hook\leo_wishlist_button.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="a3ce763fa9d8a0bd9f4ac37cc5f0f978">
        <source>List Wishlist</source>
        <target>Elencare la lista dei desideri</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\hook\leo_wishlist_button.tpl:12</note>
      </trans-unit>
      <trans-unit id="d7e2d3dbf5daf266a0877428e0e1b8fb">
        <source>Remove from Wishlist</source>
        <target>Rimuovi dalla Wishlist</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\hook\leo_wishlist_button.tpl:26</note>
      </trans-unit>
      <trans-unit id="6a5373df703ab2827a4ba7facdfcf779">
        <source>Add to Wishlist</source>
        <target>Aggiungi alla lista dei desideri</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leofeature\views\templates\hook\leo_wishlist_button.tpl:30</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoquicklogin\views\templates\hook\leoquicklogin.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="c87aacf5673fada1108c9f809d354311">
        <source>Sign out</source>
        <target>Disconnessione</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoquicklogin\views\templates\hook\leoquicklogin.tpl:25</note>
      </trans-unit>
      <trans-unit id="b7f064b8ea388f015b30d851310a239c">
        <source>Quick Login</source>
        <target>Login veloce</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\leoquicklogin\views\templates\hook\leoquicklogin.tpl:41</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_contactinfo\ps_contactinfo.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="3aea774cdcd8f2c45549f10758a71323">
        <source>Store information</source>
        <target>Informazioni negozio</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_contactinfo\ps_contactinfo.tpl:29</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_contactinfo\ps_contactinfo-rich.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="1300caaefd15b839f37952dc7cc75d82">
        <source>Call us:</source>
        <target>Chiamaci:</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_contactinfo\ps_contactinfo-rich.tpl:37</note>
      </trans-unit>
      <trans-unit id="0e2fb5b02182fd28b9b96e86ed27838f">
        <source>Fax:</source>
        <target>Fax:</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_contactinfo\ps_contactinfo-rich.tpl:47</note>
      </trans-unit>
      <trans-unit id="a0bfe0853cf82bdf5dcb9b0bac76c357">
        <source>Email us:</source>
        <target>Inviaci un'e-mail:</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_contactinfo\ps_contactinfo-rich.tpl:57</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_currencyselector\ps_currencyselector.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="386c339d37e737a436499d423a77df0c">
        <source>Currency</source>
        <target>Moneta</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_currencyselector\ps_currencyselector.tpl:27</note>
      </trans-unit>
      <trans-unit id="72d43a6525ac95e552ca4eaf1dc0ad1a">
        <source>Currency dropdown</source>
        <target>Elenco a cascata valute</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_currencyselector\ps_currencyselector.tpl:27</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_emailsubscription\views\templates\hook\ps_emailsubscription.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="2667946da1c9f6c1fce5d9fd206670df">
        <source>Newsletter signup</source>
        <target>Iscriviti alla Newsletter</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_emailsubscription\views\templates\hook\ps_emailsubscription.tpl:27</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_imageslider\views\templates\hook\slider.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="6dbac206aa2d7e374277ae9ff8ec1987">
        <source>Carousel buttons</source>
        <target>Pulsanti di carosello</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_imageslider\views\templates\hook\slider.tpl:45</note>
      </trans-unit>
      <trans-unit id="dd1f775e443ff3b9a89270713580a51b">
        <source>Previous</source>
        <target>Precedente</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_imageslider\views\templates\hook\slider.tpl:50</note>
      </trans-unit>
      <trans-unit id="10ac3d04253ef7e1ddc73e6091c0cd55">
        <source>Next</source>
        <target>Il prossimo</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_imageslider\views\templates\hook\slider.tpl:56</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_languageselector\ps_languageselector.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="4994a8ffeba4ac3140beb89e8d41f174">
        <source>Language</source>
        <target>Linguaggio</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_languageselector\ps_languageselector.tpl:27</note>
      </trans-unit>
      <trans-unit id="217148b9c333b63a3fb1883670f5bff2">
        <source>Language dropdown</source>
        <target>Elenco a cascata lingue</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_languageselector\ps_languageselector.tpl:27</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_legalcompliance\views\templates\hook\hookDisplayCheckoutSummaryTop.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="59a297091dace235b4bce5af7b86ead6">
        <source>My shopping cart</source>
        <target>Il mio carrello</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_legalcompliance\views\templates\hook\hookDisplayCheckoutSummaryTop.tpl:26</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_shoppingcart\ps_shoppingcart.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="691d502cfd0e0626cd3b058e5682ad1c">
        <source>items</source>
        <target>elementi</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_shoppingcart\ps_shoppingcart.tpl:32</note>
      </trans-unit>
      <trans-unit id="447b7147e84be512208dcc0995d67ebc">
        <source>item</source>
        <target>articolo</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\modules\ps_shoppingcart\ps_shoppingcart.tpl:32</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\catalog\_partials\active_filters.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="2143f8cb66482342b35208bdc3fd949c">
        <source>Active filters</source>
        <target>Filtri attivi</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\catalog\_partials\active_filters.tpl:27</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\catalog\_partials\facets.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="7a1c5301da6b1ce9e4345bd501397045">
        <source>(no filter)</source>
        <target>(nessun filtro)</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\catalog\_partials\facets.tpl:132</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\catalog\_partials\products-top.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="5174d1309f275ba6f275db3af9eb3e18">
        <source>Grid</source>
        <target>Griglia</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\catalog\_partials\products-top.tpl:36</note>
      </trans-unit>
      <trans-unit id="4ee29ca12c7d126654bd0e5275de6135">
        <source>List</source>
        <target>Elenco</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\catalog\_partials\products-top.tpl:37</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\catalog\_partials\sort-orders.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="6f9d01a14011f05fffe48559583fc609">
        <source>Sort by:</source>
        <target>Ordina per:</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\catalog\_partials\sort-orders.tpl:25</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\checkout\_partials\steps\payment.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="d3d2e617335f08df83599665eef8a418">
        <source>Close</source>
        <target>Vicino</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\checkout\_partials\steps\payment.tpl:151</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\cms\category.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="6c5c05a5b907385c60c3baa4087ea1a1">
        <source>List of sub categories in %name%:</source>
        <target>Elenco di sotto-categorie in %name%:</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\cms\category.tpl:34</note>
      </trans-unit>
      <trans-unit id="1d34e1ee316477a8f64a835307f5b84e">
        <source>List of pages in %category_name%:</source>
        <target>Elenco di pagine in %category_name%:</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\cms\category.tpl:45</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\cms\sitemap.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="5813ce0ec7196c492c97596718f71969">
        <source>Sitemap</source>
        <target>Mappa del sito</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\cms\sitemap.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\cms\stores.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="34c869c542dee932ef8cd96d2f91cae6">
        <source>Our stores</source>
        <target>I nostri negozi</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\cms\stores.tpl:28</note>
      </trans-unit>
      <trans-unit id="adc4f9f9cccaa450c10977d50da58d8d">
        <source>About and Contact</source>
        <target>A proposito di e Contatto</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\cms\stores.tpl:44</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\customer\order-detail.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="44749712dbec183e983dcd78a7736c41">
        <source>Date</source>
        <target>Data</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\customer\order-detail.tpl:188</note>
      </trans-unit>
      <trans-unit id="ec53a8c4f07baed5d8825072c89799be">
        <source>Status</source>
        <target>Stato</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\customer\order-detail.tpl:89</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\errors\maintenance.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="27b4383b976d6be981598d457cc7e62d">
        <source>We'll be back soon.</source>
        <target>Torneremo presto.</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\errors\maintenance.tpl:42</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\errors\not-found.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="7e74146e0ff2e289abfc8bec1d2b2a18">
        <source>Sorry for the inconvenience.</source>
        <target>Ci scusiamo per l'inconveniente.</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\errors\not-found.tpl:28</note>
      </trans-unit>
      <trans-unit id="519ee4cd58a2b719f7113965cc949d24">
        <source>Search again what you are looking for</source>
        <target>Prova a fare nuovamente la ricerca</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\errors\not-found.tpl:29</note>
      </trans-unit>
    </body>
  </file>
  <file original="D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\errors\restricted-country.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="6351030f724f6f42fd11ec9aa6ee8c76">
        <source>403 Forbidden</source>
        <target>403 Proibito</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\errors\restricted-country.tpl:43</note>
      </trans-unit>
      <trans-unit id="cf8092a0be7b972d6cee3db90bfaf923">
        <source>You cannot access this store from your country. We apologize for the inconvenience.</source>
        <target>Non puoi accedere al nostro negozio dal tuo paese. Ci scusiamo per l'inconveniente.</target>
        <note>Context:
File: D:\xampp\htdocs\prestashop\dev\leo_oreo\themes\leo_oreo\templates\errors\restricted-country.tpl:44</note>
      </trans-unit>
    </body>
  </file>
</xliff>
